{
  "id": 2752798,
  "name": "W. W. Grote Company, Claimant, vs. Board of Regents of the Regency University System, Sangamon State University, Respondent",
  "name_abbreviation": "W. W. Grote Co. v. Board of Regents of the Regency University System, Sangamon State University",
  "decision_date": "1972-03-24",
  "docket_number": "No. 6342",
  "first_page": "357",
  "last_page": "358",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 357"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 282,
    "ocr_confidence": 0.59,
    "sha256": "c334832901b160d21cf0c1d69d72b1b5466a703f94a079cfbe18d98d4d5e467a",
    "simhash": "1:87f193b05ec7c1c5",
    "word_count": 44
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. W. Grote Company, Claimant, vs. Board of Regents of the Regency University System, Sangamon State University. Respondent."
    ],
    "opinions": [
      {
        "text": "Holderman, J.",
        "type": "majority",
        "author": "Holderman, J."
      }
    ],
    "attorneys": [
      "W. W. Grote Company, Claimant, pro se.",
      "Paul E. Mathias, Attorney for Board of Regents, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6342\nW. W. Grote Company, Claimant, vs. Board of Regents of the Regency University System, Sangamon State University. Respondent.\nOpinion filed March 24, 1972.\nW. W. Grote Company, Claimant, pro se.\nPaul E. Mathias, Attorney for Board of Regents, for Respondent."
  },
  "file_name": "0357-03",
  "first_page_order": 373,
  "last_page_order": 374
}
